<?xml version="1.0" encoding="UTF-8"?>
<component id="expedientes_COMM">
    <title>EXPEDIENTES</title>
    <component_type>COMMANDER</component_type>    
    <document_type>GRID - LINK LABEL</document_type>
    <base_path>..</base_path>
    <appid>TONACATEPEQUE</appid>
    <org_name>Alcaldia</org_name>
    <cols>260</cols>
    <rows>100</rows>
    <html_file>expedientes</html_file>
    <id_field>i8_nuc_id</id_field>
    <process_bin>comm.exe</process_bin>    
    <process_schema>expedientes_comm.xml</process_schema>
    <width>1024</width>
    <height>718</height>
    <clase>
     
        <table>sdm_nucs</table>
        <keys>i8_nuc_id</keys>
        <autoincrement>YES</autoincrement>
        <select_fields>i8_nuc_id</select_fields>
        <clear_fields>i8_nuc_id,v128_nuc</clear_fields>
        <associations>i8_nis_id</associations>
        <association id="i8_nuc_id" type="soft">
         
            <header>Contribuyente</header>
            <table>sdd_nuc_contribuyentes</table>
            <keys>i8_nuc_id</keys>
            <filters>
                <fields>i2_tipo_contribuyente_id</fields>
                <values>1</values>
            </filters>
            <fields>i8_contribuyente_id</fields>
            <document_fields>i8_contribuyente_id</document_fields>
            <select_labels id="i8_contribuyente_id">
                
                <table>sdm_contribuyentes</table>
                <id_field>i8_contribuyente_id</id_field>
                <fields>i8_contribuyente_id,v128_contribuyente,v64_nombres,v64_apellidos,c1_tipo_persona_id,c14_nit_id,c11_dui_id,c14_iva_id</fields>
                <document_fields>i8_contribuyente_id,v128_contribuyente,v64_nombres,v64_apellidos,c1_tipo_persona_id,c14_nit_id,c11_dui_id,c14_iva_id</document_fields>
            </select_labels>
            <select_labels id="null"></select_labels>
        </association>
        <association id="i8_nis_id" type="soft">
         
            <header>NIS</header>
            <table>sdd_nuc_expedientes</table>
            <keys>i8_nis_id</keys>
            <fields>i8_nuc_id</fields>
            <document_fields>i8_nuc_id</document_fields>
        </association>
        <association id="i8_expediente_id" type="soft">
         
            <header>NIS</header>
            <table>sdd_nuc_expedientes</table>
            <keys>i8_expediente_id</keys>
            <fields>i8_nuc_id</fields>
            <document_fields>i8_nuc_id</document_fields>
        </association>        
        <association id="null"></association>
    </clase>    
    <elements>NO</elements>
    <element id ="null"></element>
    <grid_header>LINKS</grid_header>
    <links>NO</links>
    <msg_empty>No se encontro registro con ese ID</msg_empty>
</component>